Verifications

Get verification level details

Use this method to obtain detailed information about a specific verification level.

GET
/api/v2/my/verifications/levels/{levelId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

levelId*string

The identifier of a verification level.

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/verifications/levels/1" \  -H "accept-language: ja"
{  "id": 1,  "index": 0,  "name": "Level 0",  "caption": "Level 0",  "localizedCaption": "等级 0",  "description": "The level description",  "localizedDescription": "The localized level description",  "mailDescription": "The email text",  "mobileDescription": "The level description displayed in the mobile app",  "localizedMobileDescription": "The localized level description displayed in the mobile app",  "nextLevel": 2,  "roleId": 1,  "wizard": "DocumentsWizard",  "default": true,  "visible": true,  "limits": {    "total": 10,    "data": [      {        "id": 1,        "currencyCode": 840,        "dailyDeposit": "100.42",        "dailyWithdrawal": "100.42",        "dailyBuy": "100.42",        "dailySell": "100.42",        "dailyInternalTransfer": "100.42",        "monthlyWithdrawal": "100.42",        "monthlyBuy": "100.42",        "monthlySell": "100.42",        "autoWithdrawal": "100.42",        "transferMin": "100.42"      }    ]  },  "options": [    "string"  ]}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}